<!DOCTYPE html PUBLIC "- //W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{#$webtitle#} - Powered by GV32.COM</title>
<link rel="stylesheet" type="text/css" href="{#$base_weburl#}/{#$tpl_path#}/css/main.css" />
<script language="javascript" src="{#$base_weburl#}/js/jquery-1.7.2.js" ></script>
<script language="javascript" src="{#$base_weburl#}/js/common.js"></script>
<script language="javascript">
	var webroot_url = '{#$base_weburl#}';
	function submitFun()
	{
		var ideml_position 		= document.getElementById('eml_position');
		var ideml_name 			= document.getElementById('eml_name');
		var ideml_sex			= document.getElementById('eml_sex');

		var ideml_native 		= document.getElementById('eml_native');
		var ideml_educational 	= document.getElementById('eml_educational');
		var ideml_birthday		= document.getElementById('eml_birthday');

		var ideml_school 		= document.getElementById('eml_school');
		var ideml_startwork 	= document.getElementById('eml_startwork');
		var ideml_year		= document.getElementById('eml_year');

		var ideml_phone 		= document.getElementById('eml_phone');
		var ideml_marriage 	= document.getElementById('eml_marriage');
		var ideml_email		= document.getElementById('eml_email');
		var ideml_resume		= document.getElementById('eml_resume');
		
		patn = /^([a-zA-Z0-9_.- ])+@([a-zA-Z0-9_- ])+(\.[a-zA-Z0-9_- ])+/;

		if(ideml_position.value=='')
		{
			alert('求职岗位不能为空，请输入！');
			ideml_position.focus();
			return false;
		}else if(ideml_name.value=='')
		{
			alert('姓名不能为空，请输入！');
			ideml_name.focus();
			return false;
		}else if(ideml_sex.value=='')
		{
			alert('性别不能为空，请选择！');
			ideml_sex.focus();
			return false;
		}else if(ideml_native.value=='')
		{
			alert('籍贯不能为空，请输入！');
			ideml_native.focus();
			return false;
		}else if(ideml_educational.value=='')
		{
			alert('学历不能为空，请输入！');
			ideml_educational.focus();
			return false;
		}else if(ideml_birthday.value=='')
		{
			alert('生日不能为空，请选择！');
			ideml_birthday.focus();
			return false;
		}else  if(ideml_school.value=='')
		{
			alert('毕业学校不能为空，请输入！');
			ideml_school.focus();
			return false;
		}else if(ideml_startwork.value=='')
		{
			alert('到岗时间不能为空，请输入！');
			ideml_startwork.focus();
			return false;
		}else if(ideml_year.value=='')
		{
			alert('工作经验不能为空，请选择！');
			ideml_year.focus();
			return false;
		}else  if(ideml_phone.value=='')
		{
			alert('联系电话不能为空，请输入！');
			ideml_phone.focus();
			return false;
		}else if(ideml_marriage.value=='')
		{
			alert('婚姻状况不能为空，请输入！');
			ideml_marriage.focus();
			return false;
		}else if(ideml_email.value=='')
		{
			alert('邮箱不能为空，请选择！');
			ideml_email.focus();
			return false;
		}else if(!patn.test(iduser_email.value))
		{
			alert ("提示：\n\n电子邮件格式不正确，请输入正确的电子邮件地址！！");
			iduser_email.focus (); 
			return false; 
		}else if(ideml_resume.value=='')
		{
			alert('个人简历不能为空，请选择！');
			ideml_resume.focus();
			return false;
		}
		
	}
</script>
</head>
<body>
{#include file="$tpl_path/cover/header_tpl.html"#}
{#include file="$tpl_path/cover/webaddress_tpl.html"#}
<div class="maincss">
{#include file="$tpl_path/cover/proleft_tpl.html"#}

<div class="mainrightad">
{#$getads.1.relurl#}
</div>

<div class="mainright_art">

<div class="mainrighttitle_art">{#$webtitle#}</div>

<div class="list_art">

	<table width="100%" cellpadding="0" cellspacing="0" >
	<tr bgcolor="#CCCCCC" height="23"><td ><div style="width:200px; float:left;">&nbsp;&nbsp;应聘职位</div> </td></tr>
	<tr align="center" bgcolor="#FEFEFE" >
	<td ><form action="{#$base_weburl#}/index.php?load=employ&act=addinfo" method="post" onsubmit="return submitFun(this)">
<table width="660" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td colspan="2"  align="center"><span style="font-weight:bolder; text-align:center;" >我要应聘</span></td>
  </tr>
  
 
  <tr>
    <td align="right"><strong>求职岗位：</strong></td><td width="563" align="left"><input name="eml_position" id="eml_position" value="{#$infodetail.inv_position#}"  style="width:230px;"><input name="inv_id" id="inv_id" value="{#$infodetail.inv_id#}"  style="width:230px;" type="hidden"></td>
  </tr>
  
  <tr>
    <td align="right"><strong>姓名：</strong></td><td align="left"><input name="eml_name" id="eml_name" value=""  style="width:230px;"></td>
  </tr>
  <tr>
    <td align="right"><strong>性别：</strong></td><td align="left"><select name="eml_sex" id="eml_sex"  style="width:230px;" >
<option value="">- -请选择- - </option>
{#foreach item=sexitem key=sexkey  from=$_LANG.employsexArray#}
<option value="{#$sexkey#}">{#$sexitem#}</option>
{#/foreach#}
</select></td>
  </tr>
  <tr>
    <td align="right"><strong>籍贯：</strong></td><td align="left"><input name="eml_native" id="eml_native" value=""  style="width:230px;"></td>
  </tr>
  
  <tr>
    <td align="right"><strong>学历：</strong></td><td width="563" align="left"><select name="eml_educational" id="eml_educational"  style="width:230px;" >
<option value="">- -请选择- - </option>
{#foreach item=eduitem key=edukey  from=$_LANG.employeducationalArray#}
<option value="{#$edukey#}">{#$eduitem#}</option>
{#/foreach#}
</select></td>
  </tr>
  
  <tr>
    <td align="right"><strong>生日：</strong></td><td align="left"><input name="eml_birthday" id="eml_birthday"  style="width:230px;" onClick='popUpCalendar(this, this, "yyyy-mm-dd")'/></td>
  </tr>
  <tr>
    <td align="right"><strong>毕业学校：</strong></td><td align="left"><input name="eml_school" id="eml_school" value=""  style="width:230px;"></td>
  </tr>
  <tr>
    <td align="right"><strong>专业：</strong></td><td align="left"><input name="eml_subject" id="eml_subject" value=""  style="width:230px;"></td>
  </tr>
  
  <tr>
    <td align="right"><strong>到岗时间：</strong></td><td align="left"><select name="eml_startwork" id="eml_startwork" style="width:230px;">
<option value="">- -请选择- - </option>
{#foreach item=switem key=swkey  from=$_LANG.employstartworkArray#}
<option value="{#$swkey#}">{#$switem#}</option>
{#/foreach#}
</select></td>
  </tr>
  <tr>
    <td align="right"><strong>期望月薪：</strong></td><td align="left"><input name="eml_pay" id="eml_pay" value=""  style="width:230px;"></td>
  </tr>
  
  <tr>
    <td align="right"><strong>工作经验：</strong></td><td align="left"><select name="eml_year" id="eml_year"  style="width:230px;" >
<option value="">- -请选择- - </option>
{#foreach item=yearitem key=yearkey  from=$_LANG.employyearArray#}
<option value="{#$yearkey#}">{#$yearitem#}</option>
{#/foreach#}
</select></td>
  </tr>
  <tr>
    <td align="right"><strong>联系电话：</strong></td><td align="left"><input name="eml_phone" id="eml_phone" value=""  style="width:230px;"></td>
  </tr>
  <tr>
    <td align="right"><strong>婚姻状况：</strong></td><td align="left"><select name="eml_marriage" id="eml_marriage"  style="width:230px;" >
<option value="">- -请选择- - </option>
{#foreach item=maritem key=markey  from=$_LANG.employmarriageArray#}
<option value="{#$markey#}">{#$maritem#}</option>
{#/foreach#}
</select></td>
  </tr>
  
  <tr>
    <td align="right"><strong>邮箱：</strong></td><td align="left"><input name="eml_email" id="eml_email" value=""  style="width:230px;"></td>
  </tr>
 
  
  <tr>
    <td align="right"><strong>个人简历：</strong></td><td align="left"><textarea name="eml_resume" id="eml_resume" rows="8" cols="40"></textarea></td>
  </tr>
  
  <!- - - - <tr>
    <td >简历附件：</td><td><input name="eml_enclosurefile" id="eml_enclosurefile" value=""  style="width:230px;"></td>
  </tr>
  <tr>
    <td >简历说明：</td><td><input name="eml_enclosure" id="eml_enclosure" value=""  style="width:230px;"></td>
  </tr>
  - - - - >
  
  <tr>
   <tr>
    <td colspan="2"  width="100%" >&nbsp;</td>
  </tr> 
  <tr>
    <td colspan="2"  width="100%" ><table width="100%" cellpadding="0" cellspacing="0" ><tr><td width="68"><span style="font-weight:bolder">分享到：</span></td><td width="574"><!- - Baidu Button BEGIN GV32.COM ADD  - - >
    <div id="bdshare" class="bdshare_t bds_tools get-codes-bdshare">
        <a class="bds_qzone">QQ空间</a>
        <a class="bds_tsina">新浪微博</a>
        <a class="bds_tqq">腾讯微博</a>
        <a class="bds_renren">人人网</a>
        <span class="bds_more">更多</span>    </div>
<script type="text/javascript" id="bdshare_js" data="type=tools&amp;mini=1" ></script>
<script type="text/javascript" id="bdshell_js"></script>
<script type="text/javascript">
	document.getElementById("bdshell_js").src = "http://bdimg.share.baidu.com/static/js/shell_v2.js?cdnversion=" + new Date().getHours();
</script>
<!- - Baidu Button END GV32.COM ADD - - ></td></tr></table></td>
  </tr>
  
    <td colspan="2"  align="center"><input type="submit" name="submit" id="submit" value="提交"></td>
  </tr>
</table>

</form>
	</td>
	</tr>
	</table>
</div>
 

<div class="mainrightad">
{#$getads.9.relurl#}
</div>

</div>
</div>

</div>
{#include file="$tpl_path/cover/footer_tpl.html"#}
</body>
</html>
